Summary

Digital Camera Poster Creator lets you create photographic quality posters from your digital camera images. This program lets you take full advantage of the hidden quality of your medium/high resolution digital camera images. It can also be used with digital images from scanners or any other digital source. It is compatible with all home, office and professional photo lab printers (including inkjet, laser, thermal printing, D2T2 printing, photographic mini-lab processing, etc.).

Tools such as crop, zoom and rotate allow you to easily customize your poster to any size, shape and composition. You also get a full size preview of your poster so you can see exactly what it will look like when printed.

Our exclusive Edge Calibration feature allows you to make custom profiles that compensate for the characteristics of your individual printer. This helps to ensure a smooth, realistic looking final result.

This is a shareware program and it is free to try. You can purchase the program online at https://www.srs1software.com/dcpc_reg.htm.

We hope you enjoy this product. Thank you for your support!


Requirements

Digital Camera Poster Creator requires:

  • Windows XP or any higher version of Windows (including Windows 10, 8.1, 8, Vista, etc.)
  • 30 MB free disk space
  • Screen resolution of 800x600 or higher


Usage

How to Use Digital Camera Poster Creator

In order to create a poster, you need to follow these steps:
  • (Optional) Create an Edge Calibration Profile for your printer
  • Step (1) - Select the image that you want to make a poster out of
  • Step (2) - Select your printers' print size and select whether you want to use Edge Calibration
  • Step (3) - Select the size, shape, and composition of your poster
  • Step (4) - Save your poster images to a folder onto your hard drive or onto your camera's memory card
  • Print your images and assemble your poster

Although it is not mandatory, the Edge Calibration will help hide the edges where prints are joined. This is especially useful if your printer significantly clips off parts of the top, bottom, left or right edges of you images.


edge_calibration

The Edge Calibration feature lets you easily measure and automatically compensate for any "edge clipping" that your printer might be doing. Edge clipping is defined as the loss of part of the top, bottom, left or right edges if your images during the print process. Edge clipping is common in many printers, especially borderless printer.

In order to compensate for edge clipping, you create an Edge Calibration Profile for your printer. To create this Profile, you first have to print a custom generated test image on your printer. Each edge of the test image contains four colored stripes which you will use to determine how much the printer clips from each edge of the image. You then input this information into the software via a simple graphical interface. This clipping information is what comprises an Edge Calibration Profile. You can save multiple Edge Calibration Profiles, each with a unique name. Typically you should create a new Profile for each printer and/or paper size that you plan to print on.

Generating Edge Calibration Profile

The following is a detailed description for how to generate an Edge Calibration Profile:

  1. On the main program dialog, select the "Print Size Per Tile" that you will be printing (e.g. 4 x 6 inches).
  2. Select the Tools --> Edge Calibration menu option, or click on the "edit" button located to the right of the "Edge Calibration Profile" dropdown control. This opens the Edge Calibration dialog box and starts the calibration process.
  3. Click on the "Create Edge Calibration Test Image" button located in the "Step (1) Create and print test image" section of the Edge Calibration dialog box. This will generate a calibration test image that has four 1/16 inch wide colored stripes around its edges. The test image size will be custom made to match the "Print Size Per Tile" selected in the first step. You will be prompted to save the calibration test image to your hard drive. Save it to any convenient location.
  4. Print the calibration test image using the exact same printer, printer settings, and paper that you plan to use for your poster images.
  5. Count the number of stripes visible at each of the four edges of your test print.
  6. The Edge Calibration Profiles listbox contains a list of all current Edge Calibration profiles. You next need to select which profile you want to modify. If you are only using one printer, then you might want to just modify the "default" profile. If you are using multiple printers and/or paper sizes, then you might want to create a new custom profile by clicking the "add" button. You can use the "add", "rename" and "delete" buttons to manage your set of saved profiles.
  7. In the section of the dialog box labeled "Step (2) Input how much the printer trims from each image edge" you enter the Edge Calibration Profile information for the selected profile. This information is entered via four dropdown controls. In each control you indicate how many of the four edge lines are visible on each edge of the calibration test print. As you input this information the amount that the printer clips from each edge is calculated and displayed to you.
  8. When you are finished entering the Edge Calibration information, click on the "close" button on the bottom of the Edge Calibration dialog box. Your Edge Calibration settings will have already been updated.

(To activate an Edge Calibration Profile you simply need to check ON the Edge Calibration checkbox in the main dialog box and select the profile name from the dropdown list of Edge Calibration Profiles.)


Step (1) - Select Image

The first thing that you have to do is to select the digital image that you would like to make a poster out of:

  1. Navigate to the folder that contains your images via the folder selection control located on the upper left side of the main dialog box. For convenience, there are shortcut buttons next to the folder selection control that will automatically navigate to the "Desktop" and "My Documents" folders. You can navigate to different disk drives using the drive selection control located below the folder selection control. (Note - If you connect a digital camera or digital camera card reader to your computer while Digital Camera Poster Creator is running, then you may need to close and then restart Digital Camera Poster Creator in order for the new drive to be accessible to the program).
  2. As soon as you double click on any folder in the folder selection control, all image files (Jpeg, Tiff and BMP formats) will be listed in the file list box (located just below the drive selection control).
  3. You can select an image file by clicking on its name in the file listbox. As soon as an image is selected, it will be displayed in the Image window located to the right of the file listbox.
  4. (optional) After you load an image, you can rotate it by 90, 180 or 270 degrees by selecting a rotation option from the Image Rotation dropdown control located just below the Image window.


Step (2) - Choose Paper Size

Step (2) - Choose Tile Print Size

The next step is to set the tile print size. This is the size of the individual prints ("tiles") that will be assembled together to make up your poster. The tile print size equals the size of the paper that you are printing onto, MINUS THE SIZE OF THE UNPRINTED MARGINS (which are trimmed off before you assemble your poster).

A summary of the paper and tile size information is displayed in the the "Tile Print Size" section of the main dialog. The tile print size can be edited by clicking on the vertical "Edit" button and modifying the values in the "Determine Tile Print Size" dialog box that is then displayed. There are three print/tile size options that need to be selected:

  • Units: Length measurements can be shown in using English units (inches) or Metric units (millimeters)
  • Paper Size: This is the size of the paper that you are printing onto. It corresponds to the "C" and "D" dimensions of the Print Dimensions Diagram shown below here. If you select a standard paper size then the paper width and height values will be set automatically and can not be modified. If you select the Custom paper size option then you can manually type in values for the paper width and height.
  • Margins: These are the sizes of the top, right, bottom, and left margins ("M1", "M2", "M3", "M4" in the shown below here).

Figure 1 - Print Dimensions Diagram

The "Tile Print Size" is then calculated as the printed area of the page (represented by the "A" and "B" dimensions on the Print Dimensions Diagram shown above here).

NOTE: If you are printing borderless prints, then you should select zero for all margin sizes. A shortcut for doing this is by clicking on the "Set To Borderless" button on the "Determine Tile Print Size" dialog.

After you adjust the tile print size, a summary of the paper and tile print sizes is shown on the bottom of the "Determine Tile Print Size" dialog. The "OK" or "Apply" buttons must be clicked to accept those values for your current poster. Clicking the "Cancel" button discards the current tile/paper size values.

Edge Calibration:

The "Edge Calibration" controls are located just below the tile print size selection controls. "Edge Calibration" compensates for printers that clip off parts of the edges of printed images. To activate this feature, select the checkbox labeled "Use Edge Calibration" and then select the Edge Calibration Profile that you want to use from the adjacent dropdown list. If you haven't gone through the process of creating an Edge Calibration Profile for your printer/paper, then click on the "edit" button next to the Profile dropdown list. This will open the Edge Calibration dialog box where you can create a custom edge calibration profile for your printer/paper.


Step (3) - Set Poster Size, Shape, Composition

Step (3) - Set the Size, Shape, and Composition of Your Poster

Adjusting the size, shape and composition of your poster is an interactive process. As you make your changes, information about the output size, resolution, and composition of your poster is instantly updated. You also have the opportunity to see a full screen sized preview of your poster at any time.

"Number of Tiles" controls:

You change the size and shape of your poster by your selections in the "Number of Tiles" dropdown controls (located on the top right section of the main dialog). In the previous step you chose how big each individual print ("tile") in your poster will be. By selecting how many tiles will make up your final poster, you determine how big the poster will be. For example, if you are printing on 4 x 6 inch prints, then selecting a layout of 2 tiles wide x 2 tiles high will generate an 8 x 12 inch poster. Selecting 6 tiles wide x 6 tiles high will produce a poster that is 24 x 36 inches.

The "Number of tiles" dropdown controls can also be used to change the shape of your poster. If you uncheck the "Lock tiles high = tiles wide" check box then you can select different values for the number of tile high and wide for your poster. This means that the aspect ratio (width/height ratio) won't have to exactly match the aspect ratio of your print paper. This allows you to make posters of almost any shape that you want. For example, a 6 tile wide by 1 tile high layout could make a long landscape poster that might be ideal for a sunset or coastline. A 1 tile wide by 6 tiles high setup could make a thin, tall poster that might be good for showing something like a skyscraper.

"Tile Placement" controls:

The composition of your poster is also controlled by the "Tile Placement" controls. They allow you to select the part of the image that the poster will contain. If you have the "Show Tiles" checkbox (located just above the Image window) checked on then outlines of the poster tiles are displayed over your currently selected image in the Image window. You can move the location of these tiles by either dragging them or by clicking on the arrow buttons (located in the "Tile Placement" area on the right side of the main dialog). Updated information about the horizontal/vertical placement of the tiles is shown at the right of the arrow keys.

You can also zoom in to your image by moving the Zoom slider control located below the other "Tile Placement" controls. Zooming in will make the outline of the tiles on your preview box look smaller because a smaller area of your original image will be included in your poster. You will also notice that zooming in lowers the output resolution of your poster. This is because zooming into your image forces the software to magnify (and hence decrease the resolution) of your image.

Output Preview:

As you are changing your poster settings you are given immediate feedback regarding the total size, resolution and a rough estimate of the quality of your poster. These are located in the bottom right of the main dialog in the "Final Poster Size" section. As mentioned above, you will notice that the resolution will decrease as you zoom into your image. This will also change the number of megapixels of the final image.

Finally, to see a final preview of your poster, you can click on the "Preview" button located just below the Image window. This will give you a full screen view of what your poster will look like. Red lines outline the edges of the tiles that will make up your poster. This is a good way to double-check the composition of your poster.

Poster Quality Rating:

It is important to note that the "Quality" rating that is listed with the other "Final Poster Size" information is just a rough estimate based on the current print resolution. Print quality relies on many things. One key factor is how close the final print will be viewed from.

For example, consider a comparison of an 8 x 12 inch poster to a 40 x 60 inch poster. If both posters are made from the same digital image, then the 8 x 12 inch poster will have a much higher resolution (and higher estimated image quality rating) than the large poster. The image quality ratings assume, though, that you will be viewing both posters from the same distance away. In reality, though, you might be viewing the larger poster from much further away. This would lessen the perceived difference in image quality between the larger and smaller posters. Although a very large poster might get a relatively low estimated quality rating, if viewed from far away (as large posters often are), it might have acceptable image quality.


Step (4) - Save Images

Step (4) - Saving Your Poster Images

The last step is to generate and save the tile digital images that you will print to create your poster. To start this process you need to click on the "Save Poster Tile Images" button on the bottom of main dialog. Clicking on this button will open the "Save Image Tiles" dialog box in which you will be given some options regarding where and how you want your tile images saved.

Each of the tile images is saved as a separate image file on your hard drive. For example if your poster layout is 4 tiles high by 4 tiles wide then your poster will be comprised of 16 tiles, and hence 16 image files will be saved. In order keep your image organized, the software creates and stores your images in a new folder on your hard drive. The "Save Poster Tile Images" dialog box allows you to choose the location and name of the new folder. It also allows you to customize the way that the tile image files are named as well as the format in which they are saved.

Procedure for Saving Your Images:

Here is a summary of the procedure for generating and saving your tile images:

  1. Click on the "Save Poster Tile Images" on the main dialog.
  2. (The "Save Image Tiles" dialog box appears)
  3. Using the "New File Location" folder list control, select the folder where you want the software to create the new image subfolder that will contain all your tile images. The default location is the same directory where the source image is located. You can navigate to different disk drives using the drive selection control located below the folder selection control. (Note - If you connect a digital camera or digital camera card reader to your computer while Digital Camera Poster Creator is running, then you may need to close and then restart Digital Camera Poster Creator in order for the new drive to be accessible to the program).
  4. In the "File Save Info" section of the "Save Image Tiles" dialog, the "New Folder Name" textbox contains the name that the software will use for the new subfolder where your tile images will be saved. You can accept the default name or modify the name yourself.
  5. In the "File Save Info" section of the "Save Image Tiles" dialog, there also is a textbox showing the "Base Filename" that the software will use to generate filenames for each of new Tile image files. For example, if your base filename is "mypic" and your poster consists of four tiles, then the image filenames will be "mypic001.bmp", "mypic002.bmp", etc. (assuming bitmap file format). The software will provide a default value for this "Base Filename", but you can change that default name if you want.
  6. Select the "File Format" that you want the tile images to be saved in. Jpeg format is often preferable because it takes up much less on your hard drive or camera memory card.
  7. Note - The path to the folder where the tile images are currently set to be saved is displayed near the bottom of the dialog (under the caption "Files currently set to be saved in:").
  8. You are now ready to save the images to disk. You can do this by clicking on the "Save Images Now" button on the bottom of the "Save Image Files" dialog box.
  9. (If you have not registered the product then a dialog box will notify you that watermarks will be placed on the Tile images)
  10. You are then shown a progress bar that tracks the image generating and saving process. You will be notified when the process completes.

At this point you are now ready to print your images and put together your poster. See the next section for important tips on printing your images.


Printing Tips

Printing Your Images

The last step in the process is to print the tile images that were generated and saved by the software. You can print them with a home photo printer or you can take your images to a photo lab to have professional digital prints made. Either way, here are a few tips that will help you get the best results when printing:

  • Print Size - Be sure to print your images the same size as you indicated in the software (in the "Print Size Per Tile" section of the main dialog)
  • Borderless Prints - Ideally you want to make borderless prints. If your printer can't do that then you'll have to trim the borders off yourself.
  • Auto Adjustments - Turn off any automatic color or lightness adjustments on your printer. These types of automatic adjustments can adjust each of your image tiles differently, causing an uneven looking poster.
  • Edge Adjustment - If your printer clips off the edges of your images then try using the Edge Calibration feature in the software.

Once you print your images, you can assemble them into your poster. Taping the edges of the prints together from the back is usually an excellent way to assemble your Tile prints into a poster. This method ensures that no tape is visible from the front of the poster.


Registration

Product Registration

Digital Camera Poster Creator is a shareware. You can purchase the product online at:

https://www.srs1software.com/dcpc_reg.htm

There are two types of registration for this product:

  • Personal - If you are using this product for personal use
  • Commercial - If you are using this product as part of a business

When you purchcase the product online, you will immediately be given a registration number. You can enter this registration number into the software by starting the application and either selecting the "Enter Registration Info" on the splash screen or by selecting the help-->registration menu option. This will open the registration dialog box, where you should enter your name and registration number and then click the "Process Registration Information" button.

You will be able to use the product before registering, but watermarks will be placed on your poster images until you register.

We hope you enjoy this product. If you have any questions, comments or feedback then please email us at feedback@srs1software.com.

We thank you for your support!


License Agreement

IMPORTANT - READ CAREFULLY:

This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and SRS1 Software, LLC for this software product ("Digital Camera Poster Creator"), which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this LICENSE AGREEMENT. If you do not agree to the terms of this LICENSE AGREEMENT, do not install or use the SOFTWARE PRODUCT. Please do NOT order a registration key, if you do not agree to this license agreement.

License conditions
The SOFTWARE PRODUCT is protected by copyright laws and international copyright agreements, as well as other intellectual property laws and agreements. No part of the software or the manual may be multiplied, disseminated or processed in any way without the written consent of SRS1 Software, LLC. Violations of these conditions will be prosecuted in every case.

The use of the software is done at your own risk. The manufacturer and developer accept no liability for any damages, either as direct or indirect consequence of the use or abuse of this product or software by the end-user. The SOFTWARE PRODUCT is being licensed and not sold.

All rights reserved. Software Copyright © 2009 SRS1 Software, LLC

SOFTWARE PRODUCT LICENSE

GRANT OF LICENSE. This LICENSE AGREEMENT grants you the following simple non-exclusive rights:

Applications Software
You may install and use one copy of the SOFTWARE PRODUCT, or any prior version for the same operating system, on a single computer. The primary user of the computer on which the SOFTWARE PRODUCT is installed may make a second copy for his or her exclusive use.

Storage/Network Use
You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the SOFTWARE PRODUCT is installed or run from the storage device. A license for the SOFTWARE PRODUCT may not be shared or used concurrently on different computers.

DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS ;

SOFTWARE PRODUCT as Demo Version
Even if the SOFTWARE PRODUCT is a demonstration version, it is protected by copyright laws and international copyright agreements, as well as other intellectual property laws and agreements.

Limitations on Reverse Engineering, Decompilation, and Disassembly
You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. This also applies to Demo versions.

Separation of Components
The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer. This also applies to demo versions.

Rental
You may not rent, lease, or lend the SOFTWARE PRODUCT. This also applies to demo versions.

Software Transfer
You may not transfer the rights of this end-user LICENSE AGREEMENT.

Data Transmission
You may not transmit the SOFTWARE PRODUCT, or parts of it, without the prior permission of SRS1 Software, LLC.

Termination
The license to use the SOFTWARE PRODUCT ends at the 31st of December, 2050. Without prejudice to any other rights (civil or criminal), SRS1 Software, LLC may terminate this LICENSE AGREEMENT if you fail to comply with the terms and conditions of this LICENSE AGREEMENT. In such an event, you must destroy all copies of the SOFTWARE PRODUCT and all of its components.

Upgrades
If the SOFTWARE PRODUCT is labeled as an upgrade, you must be properly licensed to use the SOFTWARE PRODUCT identified by SRS1 Software, LLC as being eligible for the upgrade in order to use the SOFTWARE PRODUCT. A SOFTWARE PRODUCT labeled as an upgrade replaces and/or supplements the product that forms the basis for your eligibility for the upgrade. You may use the resulting upgraded product only in accordance with the terms of this LICENSE AGREEMENT. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs that you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.

Usage Types
There are two types of Digital Camera Poster Creator registrations: "individual" (or "consumer") and "business" (or "commercial"). Purchasing an "individual" license for this product allows you to use the product for personal (non-business) use. Purhcasing a "business" license for the the product allows you to use the product for commercial purposes or for a business.


Contacts

Contact

This product is made by SRS1 Software, LLC. Visit our web site at https://www.srs1software.com.

We would love to hear any suggestions, comments or questions about the product. Please send them to: feedback@srs1software.com.

Enjoy the product!